Пакет postgresql9.4

Всего ошибок во всех продуктах :
1 (0 | 1)
Сообщить об ошибке в пакете
31628postgresql9.4-serverSisyphusCLOSEDnormalFIXEDAlexei TakaseevREADME.rpm-dist в версии 9.4 написан для 9.3
Наверх